# Generated by Django 3.1.2 on 2020-10-24 09:49

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('kegiatan_app', '0005_namaorang'),
    ]

    operations = [
        migrations.CreateModel(
            name='DaftarKegiatan',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_kegiatan', models.CharField(max_length=200)),
            ],
        ),
        migrations.CreateModel(
            name='Kegiatan',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('kegiatan', models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='kegiatan_app.daftarkegiatan')),
                ('nama_orang', models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='kegiatan_app.namaorang')),
            ],
        ),
    ]
